<html>
<table border="1" cellspacing="0">
    <tr>
        <td>do with</td>
        <td colspan="2">com.greenpepper.maven.plugin.SleepFixture</td>
    </tr>
    <tr>
        <td>accept</td>
        <td>sleep for</td>
        <td>100</td>
    </tr>
    <tr>
        <td>end</td>
    </tr>
</table>
</html>